﻿@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

div#bg_header{background:url(../img/bg_header01.jpg) no-repeat center bottom;}

div#header{
	width:950px;
	height:74px;
	margin:0 auto 12px;
	position:relative;
}

/* header
---------------------------------------------- */

h1{
	font-size:80%;
	text-align:right;
	font-weight:normal;
	width:950px;
	margin:0 auto;
}

h2{
	background:url(../img/h2_logo01.gif) no-repeat 0 0;
	width:183px;
	height:59px;
	position:absolute;
	top:0;
	left:0;
}

h2 a{
	display:block;
	width:183px;
	height:59px;
}


/* form
---------------------------------------------- */

div#search_box{
	background:url(../img/bg_search01.gif) no-repeat 0 0;
	width:180px;
	height:22px;
	position:absolute;
	top:20px;
	left:233px;
	overflow:hidden;
}

div#search_box input{
    font-size:12px !important;
	width:160px !important;
    height:1.2em !important;
    line-height:1.2em !important;
	padding:4px 10px !important;
	border:none !important;
	background:none !important;
}

* html div#search_box input{
    font-size:11px !important;
    height:1.5em !important;
    line-height:1.2em !important;
}

div#search_btn input{
	border:none;
	background:url(../img/btn_search01.jpg) no-repeat 0 0;
	width:29px;
	height:22px;
	text-indent:-999px;
	position:absolute;
	top:20px;
	left:415px;
	cursor:pointer;
}



/* ul
---------------------------------------------- */

/* language */

div#bg_lang{
	background:url(../img/bg_lang01.gif) no-repeat 21px 0;
	padding-top:9px;
	width:89px;
	position:absolute;
	top:11px;
	left:464px;
}

ul#lang_navi{
	background:url(../img/navi_lang01.gif) no-repeat 0 0;
	width:89px;
	height:22px;
	overflow:hidden;
}

ul#lang_navi li{float:left;}

ul#lang_navi li span{display:none;}

ul#lang_navi li a{
	display:block;
	width:44px;
	height:22px;
}

/* オーバー */

li#japanese a:hover{background:url(../img/navi_lang01.gif) no-repeat 0 -22px;}
li#english a:hover{background:url(../img/navi_lang01.gif) no-repeat -44px -22px;}

/* アクティブ */

li#japanese a,
li#japanese a:hover{background:url(../img/navi_lang01.gif) no-repeat 0 -44px;}


/* paragraph
---------------------------------------------- */

p#access{
	position:absolute;
	top:13px;
	left:573px;
}

p#contact{
	position:absolute;
	top:13px;
	left:657px;
}

p#tsukuba{
	position:absolute;
	top:24px;
	left:772px;
}
